.links {
	text-align: center;
}
.links ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

@media all and (max-width: 640px) {
	.links {
		padding: 0 1rem;
	}
	.links li:nth-of-type(n+2) {
		margin-top: 1.5rem;
	}
}

@media all and (min-width: 641px) {
	.links li:nth-of-type(n+2) {
		margin-top: 1rem;
	}
}